Subject: Invitation

From: " Teenflirts.com Support" <[email-masked]>
Date: Sun, 17 Sep 2006 07:38:57 +0300

Julia
invites You to register on our dating site teenflirt.com...

I’ve a naturally curious mind and love to learn about people, cultures and so many other things. I’m willing to get acquainted with interesting people! I still hope to find a significant other, with whom I would feel comfortable and...

By joining teenflirt.com
absolutely free, You can meet new friends, talk in flash chat, send
and receive text, audio and video messages, upload your photos, audio
and video greetings, send e-cards, also participate in draws of unique
prizes from «SONY» and «BMW»......

Julia
is waiting for You! Register, talk and find new friends on teenflirt.com
now!

----------------------------------

Copyright © 2006   teenflirt.com Registrationl#283671609[0-255